/*
 * menu.h: classes for osd-menu display
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id$
 */
#ifndef _MENU_H
#define _MENU_H
#include <vdr/osdbase.h>
#include "menuitems.h"

class cXmsMenu : public cOsdMenu {
public:
  cXmsMenu(void);
 ~cXmsMenu();

  virtual eOSState ProcessKey(eKeys Key);
  
private:
  cMenuData menu;
};

#endif
